@charset "utf-8";
/* CSS Document */

#newsbutton {
  display: block;
  width: 192px;
  height: 150px;
  background: url("../_images/news_button.png") no-repeat 0 0;
}

#newsbutton:hover { 
  background-position: 0 -150px;
}

#newsbutton span {
  display: none;
}


#portfoliobutton {
  display: block;
  width: 192px;
  height: 150px;
  background: url("../_images/portfolio_button.png") no-repeat 0 0;
}

#portfoliobutton:hover { 
  background-position: 0 -150px;
}

#portfoliobutton span {
  display: none;
}


#processbutton {
  display: block;
  width: 192px;
  height: 150px;
  background: url("../_images/process_button.png") no-repeat 0 0;
}

#processbutton:hover { 
  background-position: 0 -150px;
}

#processbutton span {
  display: none;
}


#initiativesbutton {
  display: block;
  width: 192px;
  height: 150px;
  background: url("../_images/initiatives_button.png") no-repeat 0 0;
}

#initiativesbutton:hover { 
  background-position: 0 -150px;
}

#initiativesbutton span {
  display: none;
}


#contactbutton {
  display: block;
  width: 192px;
  height: 150px;
  background: url("../_images/contact_button.png") no-repeat 0 0;
}

#contactbutton:hover { 
  background-position: 0 -150px;
}

#contactbutton span {
  display: none;
}